/* -------------------- imports -------------------- */
.sidr{display:none;position:absolute;position:fixed;top:0;height:100%;z-index:999999;width:260px;overflow-x:none;overflow-y:auto;font-family:"lucida grande",tahoma,verdana,arial,sans-serif;font-size:15px;background:#333;color:#fff;-webkit-box-shadow:inset 0 0 5px 5px #222;-moz-box-shadow:inset 0 0 5px 5px #222;box-shadow:inset 0 0 5px 5px #222}.sidr .sidr-inner{padding:0 0 15px}.sidr .sidr-inner>p{margin-left:15px;margin-right:15px}.sidr.right{left:auto;right:-260px}.sidr.left{left:-260px;right:auto}.sidr h1,.sidr h2,.sidr h3,.sidr h4,.sidr h5,.sidr h6{font-size:11px;font-weight:normal;padding:0 15px;margin:0 0 5px;color:#fff;line-height:24px;background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4d4d4d), color-stop(100%, #1a1a1a));background-image:-webkit-linear-gradient(#4d4d4d,#1a1a1a);background-image:-moz-linear-gradient(#4d4d4d,#1a1a1a);background-image:-o-linear-gradient(#4d4d4d,#1a1a1a);background-image:linear-gradient(#4d4d4d,#1a1a1a);-webkit-box-shadow:0 5px 5px 3px rgba(0,0,0,0.2);-moz-box-shadow:0 5px 5px 3px rgba(0,0,0,0.2);box-shadow:0 5px 5px 3px rgba(0,0,0,0.2)}.sidr p{font-size:13px;margin:0 0 12px}.sidr p a{color:rgba(255,255,255,0.9)}.sidr>p{margin-left:15px;margin-right:15px}.sidr ul{display:block;margin:0 0 15px;padding:0;border-top:1px solid #1a1a1a;border-bottom:1px solid #4d4d4d}.sidr ul li{display:block;margin:0;line-height:48px;border-top:1px solid #4d4d4d;border-bottom:1px solid #1a1a1a}.sidr ul li:hover,.sidr ul li.active,.sidr ul li.sidr-class-active{border-top:none;line-height:49px}.sidr ul li:hover>a,.sidr ul li:hover>span,.sidr ul li.active>a,.sidr ul li.active>span,.sidr ul li.sidr-class-active>a,.sidr ul li.sidr-class-active>span{-webkit-box-shadow:inset 0 0 15px 3px #222;-moz-box-shadow:inset 0 0 15px 3px #222;box-shadow:inset 0 0 15px 3px #222}.sidr ul li a,.sidr ul li span{padding:0 15px;display:block;text-decoration:none;color:#fff}.sidr ul li ul{border-bottom:none;margin:0}.sidr ul li ul li{line-height:40px;font-size:13px}.sidr ul li ul li:last-child{border-bottom:none}.sidr ul li ul li:hover,.sidr ul li ul li.active,.sidr ul li ul li.sidr-class-active{border-top:none;line-height:41px}.sidr ul li ul li:hover>a,.sidr ul li ul li:hover>span,.sidr ul li ul li.active>a,.sidr ul li ul li.active>span,.sidr ul li ul li.sidr-class-active>a,.sidr ul li ul li.sidr-class-active>span{-webkit-box-shadow:inset 0 0 15px 3px #222;-moz-box-shadow:inset 0 0 15px 3px #222;box-shadow:inset 0 0 15px 3px #222}.sidr ul li ul li a,.sidr ul li ul li span{color:rgba(255,255,255,0.8);padding-left:30px}.sidr form{margin:0 15px}.sidr label{font-size:13px}.sidr input[type="text"],.sidr input[type="password"],.sidr input[type="date"],.sidr input[type="datetime"],.sidr input[type="email"],.sidr input[type="number"],.sidr input[type="search"],.sidr input[type="tel"],.sidr input[type="time"],.sidr input[type="url"],.sidr textarea,.sidr select{width:100%;font-size:13px;padding:5px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0 0 10px;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;-o-border-radius:2px;border-radius:2px;border:none;background:rgba(0,0,0,0.1);color:rgba(255,255,255,0.6);display:block;clear:both}.sidr input[type=checkbox]{width:auto;display:inline;clear:none}.sidr input[type=button],.sidr input[type=submit]{color:#333;background:#fff}.sidr input[type=button]:hover,.sidr input[type=submit]:hover{background:rgba(255,255,255,0.9)}

/* Slider */
.slick-slider
{
    position: relative;

    display: block;

    -moz-box-sizing: border-box;
         box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
@charset 'UTF-8';
/* Slider */
.slick-loading .slick-list
{
    background: #fff url('./ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('./fonts/slick.eot');
    src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    margin-top: -10px;
    padding: 0;

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -25px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: '←';
}
[dir='rtl'] .slick-prev:before
{
    content: '→';
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: '→';
}
[dir='rtl'] .slick-next:before
{
    content: '←';
}

/* Dots */
.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -45px;

    display: block;

    width: 100%;
    padding: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}

/* -------------------- variables -------------------- */
/* -------------------- base -------------------- */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-family: inherit;
  font-size: 100%;
  vertical-align: baseline;
}
body {
  line-height: 1;
  color: #000;
  background: #fff;
}
ol,
ul {
  list-style: none;
}
table {
  border-collapse: separate;
  border-spacing: 0;
  vertical-align: middle;
}
caption,
th,
td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
a img {
  border: none;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body {
  font-family: 'Arial', sans-serif;
  font-weight: 400;
}
img {
  max-width: 100%;
  height: auto;
}
a {
  text-decoration: none;
}
a[href^=tel] {
  color: inherit;
  text-decoration: none;
}
input[type=text],
input[type=email],
textarea {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  border-radius: 0;
}
textarea {
  overflow: auto;
}
/* -------------------- wordpress -------------------- */
.alignleft {
  margin: 0 15px 5px 0;
  float: left;
}
.alignright {
  margin: 0 0 5px 15px;
  float: right;
}
.aligncenter {
  margin: 0 auto 5px;
  display: block;
  text-align: center;
}
/* -------------------- layout -------------------- */
.bg {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url("../img/body.jpg") center center no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  z-index: -1;
}
.wrapper {
  *zoom: 1;
  width: auto;
  max-width: 1040px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}
.wrapper:before,
.wrapper:after {
  content: '';
  display: table;
}
.wrapper:after {
  clear: both;
}
@media only screen and (max-width: 1080px) {
  .wrapper {
    padding: 0 20px;
  }
}
.sidr-button {
  display: none;
}
@media only screen and (max-width: 1080px) {
  .sidr-button {
    display: block;
    float: right;
    padding: 55px 0;
  }
}
@media only screen and (max-width: 640px) {
  .sidr-button {
    padding: 28px 0;
  }
}
.sidr-button img {
  width: 22px;
  height: 24px;
}
#sidr,
#sidr ul,
#sidr ul li,
#sidr ul li a {
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  font-family: 'Arial', sans-serif;
  background: #000;
}
@media only screen and (max-width: 1080px) {
  body {
    padding: 137px 0 0;
  }
}
@media only screen and (max-width: 640px) {
  body {
    padding: 80px 0 0;
  }
}
.header {
  margin: 14px 0 0;
}
@media only screen and (max-width: 1080px) {
  .header {
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 9999;
    margin: 0;
  }
}
@media only screen and (max-width: 640px) {
  .header {
    height: 80px;
  }
}
.header .wrapper {
  background: url("../img/header.jpg") center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  *zoom: 1;
}
.header .wrapper:before,
.header .wrapper:after {
  content: '';
  display: table;
}
.header .wrapper:after {
  clear: both;
}
.header .wrapper .header-logo {
  margin: 0 0 40px 56px;
  float: left;
}
@media only screen and (max-width: 1080px) {
  .header .wrapper .header-logo {
    margin: 0;
  }
}
.header .wrapper .header-logo img {
  width: 321px;
  height: 131px;
}
@media only screen and (max-width: 1080px) {
  .header .wrapper .header-logo img {
    width: 287px;
    height: 117px;
  }
}
@media only screen and (max-width: 640px) {
  .header .wrapper .header-logo img {
    width: 171px;
    height: 70px;
  }
}
.header .wrapper .header-info {
  float: right;
  text-align: right;
  margin: 35px 43px 0 0;
}
@media only screen and (max-width: 1080px) {
  .header .wrapper .header-info {
    margin: 10px 20px 0 0;
  }
}
@media only screen and (max-width: 640px) {
  .header .wrapper .header-info {
    display: none;
  }
}
.header .wrapper .header-info p {
  color: #fff;
  font-size: 15px;
  line-height: 1.133333333;
  margin: 0 0 10px;
}
.header .wrapper .header-info a.header-info-phone {
  display: block;
  color: #fff;
  font-size: 29px;
}
.header .wrapper .header-info .header-info-links {
  *zoom: 1;
  margin: 8px 0 0;
}
.header .wrapper .header-info .header-info-links:before,
.header .wrapper .header-info .header-info-links:after {
  content: '';
  display: table;
}
.header .wrapper .header-info .header-info-links:after {
  clear: both;
}
@media only screen and (max-width: 780px) {
  .header .wrapper .header-info .header-info-links {
    display: none;
  }
}
.header .wrapper .header-info .header-info-links a {
  display: inline-block;
  color: #0087cb;
  font-size: 14px;
  font-weight: 700;
  padding: 5px;
  margin: 0 0 0 10px;
  background: #e2e2e2;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.header .wrapper .header-info .header-info-links a:hover {
  color: #e2e2e2;
  background: #0087cb;
}
.header .wrapper .header-social {
  float: right;
  width: 32px;
  margin: 34px 38px 0 0;
}
@media only screen and (max-width: 1080px) {
  .header .wrapper .header-social {
    margin: 10px 20px 0 0;
  }
}
@media only screen and (max-width: 640px) {
  .header .wrapper .header-social {
    display: none;
  }
}
.header .wrapper .header-social a {
  width: 32px;
  -webkit-transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  -ms-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}
.header .wrapper .header-social a:hover {
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
}
.link-buttons {
  display: none;
}
@media only screen and (max-width: 780px) {
  .link-buttons {
    display: block;
    *zoom: 1;
  }
  .link-buttons:before,
  .link-buttons:after {
    content: '';
    display: table;
  }
  .link-buttons:after {
    clear: both;
  }
  .link-buttons a {
    display: block;
    float: left;
    width: 50%;
    color: #0087cb;
    font-size: 14px;
    font-weight: 700;
    padding: 10px 5px;
    text-align: center;
    background: #e2e2e2;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    border-right: 1px solid #0087cb;
  }
  .link-buttons a:hover {
    color: #e2e2e2;
    background: #0087cb;
  }
  .link-buttons a:last-of-type {
    border: none;
  }
}
.nav-faux {
  height: 0;
}
@media only screen and (max-width: 1080px) {
  .nav-faux {
    display: none;
  }
}
.scrolling .nav-faux {
  height: 65px;
}
.nav {
  z-index: 9999;
}
@media only screen and (max-width: 1080px) {
  .nav {
    display: none;
  }
}
.nav .wrapper {
  *zoom: 1;
  width: auto;
  max-width: 1060px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  background: -webkit-linear-gradient(top, #a0a0a0 0%, #5a5a5a 50%, #494949 50%, #000 100%);
  background: -moz-linear-gradient(top, #a0a0a0 0%, #5a5a5a 50%, #494949 50%, #000 100%);
  background: -o-linear-gradient(top, #a0a0a0 0%, #5a5a5a 50%, #494949 50%, #000 100%);
  background: -ms-linear-gradient(top, #a0a0a0 0%, #5a5a5a 50%, #494949 50%, #000 100%);
  background: linear-gradient(to bottom, #a0a0a0 0%, #5a5a5a 50%, #494949 50%, #000 100%);
  padding: 0 10px;
}
.nav .wrapper:before,
.nav .wrapper:after {
  content: '';
  display: table;
}
.nav .wrapper:after {
  clear: both;
}
.nav .wrapper ul li {
  float: left;
  position: relative;
}
.nav .wrapper ul li a {
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
  padding: 0 13px 0 14px;
  line-height: 65px;
  display: block;
}
.nav .wrapper ul li ul {
  position: absolute;
  background: #66c5f5;
  padding: 14px 0;
  display: none;
  z-index: 9999;
}
.nav .wrapper ul li ul li {
  float: none;
  padding: 0 14px;
}
.nav .wrapper ul li ul li a {
  width: 240px;
  font-size: 14px;
  color: #035782;
  text-transform: none;
  padding: 7px 0;
  line-height: 1;
  border-bottom: 1px solid #035782;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.nav .wrapper ul li ul li ul {
  left: 268px;
  top: -14px;
  background: #0087cb;
}
.nav .wrapper ul li ul li ul li a {
  color: #fff;
}
.nav .wrapper ul li ul li:first-child > a {
  border-top: 1px solid #035782;
}
.nav .wrapper ul li ul li:hover > a {
  background: #035782;
  padding: 7px 10px;
  color: #fff;
}
.nav .wrapper ul li:hover > ul {
  display: block;
}
.nav .wrapper ul li.current-menu-item > a,
.nav .wrapper ul li.current-menu-ancestor > a {
  background: rgba(0,0,0,0.5);
}
.nav .wrapper ul li:hover > a {
  background: rgba(102,197,245,0.5);
}
.nav .wrapper ul li > a[title=home] {
  width: 58px;
  height: 65px;
  background: url("../img/home.png") 50% 47% no-repeat;
  text-indent: -9999px;
}
.nav .wrapper ul li.current-menu-item > a[title=home],
.nav .wrapper ul li.current-menu-ancestor > a[title=home] {
  background: rgba(0,0,0,0.5) url("../img/home-active.png") 50% 47% no-repeat;
}
.nav .wrapper ul li > a[title=home]:hover {
  background: rgba(102,197,245,0.5) url("../img/home-active.png") 50% 47% no-repeat;
}
.scrolling .nav {
  position: fixed;
  width: 100%;
  top: 0px;
}
.hero .wrapper {
  padding: 0;
}
.hero .wrapper h1 {
  position: absolute;
  color: #fff;
  font-size: 43px;
  z-index: 9;
  position: absolute;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  margin-left: 65px;
}
@media only screen and (max-width: 1080px) {
  .hero .wrapper h1 {
    font-size: 32px;
    margin-left: 65px;
  }
}
@media only screen and (max-width: 767px) {
  .hero .wrapper h1 {
    margin-left: 20px;
    font-size: 28px;
  }
}
.hero .wrapper .hero-carousel {
  margin: 0;
}
.hero .wrapper .hero-carousel .slick-prev,
.hero .wrapper .hero-carousel .slick-next {
  background: url("../img/hero-prev.png");
  width: 33px;
  height: 55px;
  margin-top: -28px;
  left: -52px;
  -webkit-transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  -ms-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}
@media only screen and (max-width: 1080px) {
  .hero .wrapper .hero-carousel .slick-prev,
  .hero .wrapper .hero-carousel .slick-next {
    left: 10px;
    width: 16px;
    height: 27px;
    background: url("../img/hero-prev.png");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    margin-top: -14px;
  }
}
@media only screen and (max-width: 767px) {
  .hero .wrapper .hero-carousel .slick-prev,
  .hero .wrapper .hero-carousel .slick-next {
    display: none !important;
  }
}
.hero .wrapper .hero-carousel .slick-next {
  background: url("../img/hero-next.png");
  left: auto;
  right: -52px;
}
@media only screen and (max-width: 1080px) {
  .hero .wrapper .hero-carousel .slick-next {
    right: 10px;
    background: url("../img/hero-next.png");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
  }
}
.hero .wrapper .hero-carousel .slick-prev:hover,
.hero .wrapper .hero-carousel .slick-next:hover {
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
}
.hero .wrapper .hero-carousel .slick-prev:before,
.hero .wrapper .hero-carousel .slick-next:before {
  display: none;
}
.hero .wrapper .hero-carousel .item {
  position: relative;
}
@media only screen and (max-width: 767px) {
  .hero .wrapper .hero-carousel .item {
    min-height: 100px;
  }
}
@media only screen and (max-width: 767px) {
  .hero .wrapper .hero-carousel .item img.banner {
    display: none;
  }
}
.hero .wrapper .hero-carousel .item .caption {
  position: absolute;
  bottom: 20px;
  right: 0px;
}
@media only screen and (max-width: 978px) {
  .hero .wrapper .hero-carousel .item .caption {
    bottom: 0;
  }
}
.hero .wrapper .hero-carousel .item .caption p {
  color: #fff;
  font-size: 43px;
  background: #0087cb;
  line-height: 114px;
  display: inline-block;
  padding: 0 40px;
  vertical-align: top;
}
@media only screen and (max-width: 978px) {
  .hero .wrapper .hero-carousel .item .caption p {
    font-size: 33px;
    line-height: 70px;
  }
}
@media only screen and (max-width: 570px) {
  .hero .wrapper .hero-carousel .item .caption p {
    font-size: 18px;
    line-height: 30px;
  }
}
@media only screen and (max-width: 480px) {
  .hero .wrapper .hero-carousel .item .caption p {
    width: 100%;
    text-align: center;
  }
}
.hero .wrapper .hero-carousel .item .caption a {
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  line-height: 114px;
  background: url("../img/caption.jpg") center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  padding: 0 27px;
  display: inline-block;
  vertical-align: top;
  -webkit-transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  -ms-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}
@media only screen and (max-width: 978px) {
  .hero .wrapper .hero-carousel .item .caption a {
    font-size: 18px;
    line-height: 70px;
  }
}
@media only screen and (max-width: 570px) {
  .hero .wrapper .hero-carousel .item .caption a {
    font-size: 16px;
    line-height: 30px;
  }
}
@media only screen and (max-width: 480px) {
  .hero .wrapper .hero-carousel .item .caption a {
    width: 100%;
    text-align: center;
    margin-top: 1px;
  }
}
.hero .wrapper .hero-carousel .item .caption a:hover {
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
}
.content .wrapper {
  background: #e2e2e2;
  *zoom: 1;
  padding: 14px;
}
.content .wrapper:before,
.content .wrapper:after {
  content: '';
  display: table;
}
.content .wrapper:after {
  clear: both;
}
.content .wrapper .sidebar {
  float: left;
  width: 27.613412229%;
  background: #b9b9b9;
  padding: 0 0 14px;
}
@media only screen and (max-width: 767px) {
  .content .wrapper .sidebar {
    float: none;
    width: 100%;
  }
}
.content .wrapper .sidebar .sidebar-title {
  background: url("../img/sidebar-title.jpg") center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  position: relative;
  padding: 14px 21px;
}
.content .wrapper .sidebar .sidebar-title h3 {
  color: #fff;
  font-size: 22px;
}
.content .wrapper .sidebar .sidebar-title a {
  position: absolute;
  top: 13px;
  right: 12px;
  color: #000;
  font-size: 10px;
  text-transform: uppercase;
  display: inline-block;
  padding: 7px;
  background: #b3dcf1;
  -webkit-transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  -ms-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}
.content .wrapper .sidebar .sidebar-title a:hover {
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
}
.content .wrapper .sidebar .sidebar-news {
  padding: 10px 21px;
}
.content .wrapper .sidebar .sidebar-news ul li {
  border-top: 1px solid #fff;
}
.content .wrapper .sidebar .sidebar-news ul li a {
  color: #000;
  font-size: 14px;
  display: block;
  padding: 7px 0;
  -webkit-transition: color 0.2s ease-in-out;
  -moz-transition: color 0.2s ease-in-out;
  -o-transition: color 0.2s ease-in-out;
  -ms-transition: color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out;
}
.content .wrapper .sidebar .sidebar-news ul li a:hover {
  color: #0087cb;
}
.content .wrapper .sidebar .sidebar-news ul li:first-child {
  border: none;
}
.content .wrapper .sidebar .sidebar-calendar {
  padding: 20px 21px;
}
.content .wrapper .sidebar .sidebar-facebook {
  padding: 10px 21px;
  height: 400px;
  position: relative;
  overflow-y: scroll;
}
.content .wrapper .main,
.content .wrapper .main--full {
  float: right;
  padding: 40px 55px;
  width: 72.386587771%;
}
@media only screen and (max-width: 978px) {
  .content .wrapper .main,
  .content .wrapper .main--full {
    padding: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .content .wrapper .main,
  .content .wrapper .main--full {
    padding: 20px 0;
    float: none;
    width: 100%;
  }
}
.content .wrapper .main h1,
.content .wrapper .main--full h1 {
  color: #0087cb;
  font-size: 29px;
  margin: 0 0 20px;
  font-weight: 700;
}
.content .wrapper .main h1 i,
.content .wrapper .main--full h1 i {
  font-weight: 400;
}
.content .wrapper .main h2,
.content .wrapper .main--full h2,
.content .wrapper .main h3,
.content .wrapper .main--full h3 {
  color: #0087cb;
  font-size: 36px;
  margin: 0 0 20px;
}
.content .wrapper .main h3,
.content .wrapper .main--full h3 {
  font-size: 24px;
  margin: 40px 0 5px;
}
.content .wrapper .main h4,
.content .wrapper .main--full h4,
.content .wrapper .main h5,
.content .wrapper .main--full h5 {
  color: #333;
  font-size: 16px;
  font-weight: 700;
  margin: 40px 0 5px;
}
.content .wrapper .main h5,
.content .wrapper .main--full h5 {
  margin: 0 0 5px;
}
.content .wrapper .main p,
.content .wrapper .main--full p,
.content .wrapper .main ul li,
.content .wrapper .main--full ul li,
.content .wrapper .main ol li,
.content .wrapper .main--full ol li {
  color: #333;
  font-size: 16px;
  line-height: 1.5;
  font-weight: 400;
  margin: 0 0 20px;
}
.content .wrapper .main p a,
.content .wrapper .main--full p a,
.content .wrapper .main ul li a,
.content .wrapper .main--full ul li a,
.content .wrapper .main ol li a,
.content .wrapper .main--full ol li a {
  color: #0087cb;
  -webkit-transition: color 0.2s ease-in-out;
  -moz-transition: color 0.2s ease-in-out;
  -o-transition: color 0.2s ease-in-out;
  -ms-transition: color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out;
}
.content .wrapper .main p a:hover,
.content .wrapper .main--full p a:hover,
.content .wrapper .main ul li a:hover,
.content .wrapper .main--full ul li a:hover,
.content .wrapper .main ol li a:hover,
.content .wrapper .main--full ol li a:hover {
  color: #000;
}
.content .wrapper .main ul,
.content .wrapper .main--full ul,
.content .wrapper .main ol,
.content .wrapper .main--full ol {
  list-style: disc;
  padding: 0 0 20px 20px;
}
.content .wrapper .main ul li,
.content .wrapper .main--full ul li,
.content .wrapper .main ol li,
.content .wrapper .main--full ol li {
  margin: 0;
}
.content .wrapper .main ol,
.content .wrapper .main--full ol {
  list-style: decimal;
}
.content .wrapper .main hr,
.content .wrapper .main--full hr {
  margin: 40px 0;
  border: none;
  border-top: 1px solid #969696;
}
.content .wrapper .main--full {
  width: 100%;
  float: none;
}
.home .sidebar-facebook {
  height: 220px !important;
}
.sitemap .wrapper {
  background: url("../img/sitemap.jpg") center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  *zoom: 1;
}
.sitemap .wrapper:before,
.sitemap .wrapper:after {
  content: '';
  display: table;
}
.sitemap .wrapper:after {
  clear: both;
}
@media only screen and (max-width: 767px) {
  .sitemap .wrapper {
    text-align: center;
  }
}
.sitemap .wrapper .sitemap-links {
  float: left;
  margin: 23px 0 23px 36px;
  width: 304px;
}
@media only screen and (max-width: 767px) {
  .sitemap .wrapper .sitemap-links {
    float: none;
    margin: 20px auto 0;
  }
}
@media only screen and (max-width: 767px) {
  .sitemap .wrapper .sitemap-links ul {
    display: inline-block;
  }
}
.sitemap .wrapper .sitemap-links ul li {
  float: left;
  margin: 0 12px 0 0;
  border-bottom: 1px solid #66b7e0;
}
.sitemap .wrapper .sitemap-links ul li a {
  width: 140px;
  display: block;
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
  padding: 5px 0;
  -webkit-transition: color 0.2s ease-in-out;
  -moz-transition: color 0.2s ease-in-out;
  -o-transition: color 0.2s ease-in-out;
  -ms-transition: color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out;
}
.sitemap .wrapper .sitemap-links ul li a:hover {
  color: #000;
}
.sitemap .wrapper .sitemap-links ul li:nth-child(1),
.sitemap .wrapper .sitemap-links ul li:nth-child(2) {
  border-top: 1px solid #66b7e0;
}
.sitemap .wrapper .sitemap-info {
  float: left;
  margin: 37px 0 0 50px;
}
@media only screen and (max-width: 1080px) {
  .sitemap .wrapper .sitemap-info {
    display: none;
  }
}
.sitemap .wrapper .sitemap-info p {
  color: #fff;
  font-size: 15px;
  line-height: 1.133333333;
}
.sitemap .wrapper .sitemap-info a {
  display: block;
  color: #fff;
  font-size: 29px;
  border-top: 1px solid #66b7e0;
  line-height: 1.4;
  margin: 5px 0 0;
}
.sitemap .wrapper .sitemap-social {
  float: left;
  width: 32px;
  margin: 22px 0 0 74px;
}
@media only screen and (max-width: 1080px) {
  .sitemap .wrapper .sitemap-social {
    margin: 22px 0 0 10px;
  }
}
@media only screen and (max-width: 767px) {
  .sitemap .wrapper .sitemap-social {
    float: none;
    margin: 20px auto 0;
    width: auto;
  }
}
.sitemap .wrapper .sitemap-social a {
  width: 32px;
  -webkit-transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  -ms-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}
.sitemap .wrapper .sitemap-social a:hover {
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
}
.sitemap .wrapper .sitemap-logo {
  float: right;
  margin: 7px 36px 0 0;
}
@media only screen and (max-width: 767px) {
  .sitemap .wrapper .sitemap-logo {
    margin: 20px auto 20px;
    float: none;
  }
}
.sitemap .wrapper .sitemap-logo img {
  width: 279px;
  height: 111px;
}
@media only screen and (max-width: 480px) {
  .sitemap .wrapper .sitemap-logo img {
    width: 200px;
    height: 79px;
  }
}
.footer {
  padding: 10px 0 20px;
}
.footer p,
.footer a {
  font-size: 10px;
  color: #949494;
  text-transform: uppercase;
  line-height: 1.2;
}
.footer p span,
.footer a span {
  color: #fff;
  padding: 0 5px;
}
.footer a {
  color: #fff;
  -webkit-transition: color 0.2s ease-in-out;
  -moz-transition: color 0.2s ease-in-out;
  -o-transition: color 0.2s ease-in-out;
  -ms-transition: color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out;
}
.footer a:hover {
  color: #66b7e0;
}
.footer .footer-copyright {
  float: right;
  text-align: right;
}
@media only screen and (max-width: 767px) {
  .footer .footer-copyright {
    float: none;
    text-align: center;
  }
}
.footer .footer-design {
  float: left;
}
@media only screen and (max-width: 767px) {
  .footer .footer-design {
    float: none;
    text-align: center;
    margin: 10px 0 0;
  }
}
.breadcrumbs .wrapper {
  padding: 10px 14px;
  background: #b9b9b9;
}
.breadcrumbs .wrapper a,
.breadcrumbs .wrapper span {
  font-size: 12px;
  color: #036fa6;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1;
}
.breadcrumbs .wrapper span {
  font-weight: 400;
  color: #333;
}
.wp-pagenavi span,
.wp-pagenavi a {
  border: 1px solid #0087cb !important;
  color: #0087cb;
}
.wp-pagenavi span.current {
  background: #0087cb;
  color: #fff;
}
.back-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 9;
  display: none;
  -webkit-transform: translateZ(1px);
  -moz-transform: translateZ(1px);
  -o-transform: translateZ(1px);
  -ms-transform: translateZ(1px);
  transform: translateZ(1px);
}
@media only screen and (max-width: 1190px) {
  .back-to-top {
    display: none !important;
  }
}
#cff img {
  display: none !important;
}
#cff .cff-author,
#cff .cff-vidLink {
  display: none !important;
}
#cff .cff-item {
  border-bottom: 1px solid #0087cb !important;
  padding: 10px 0 0px;
}
#cff .cff-likebox {
  display: none;
}
#cff .cff-expand {
  display: none;
}
#cff .cff-post-text span,
#cff .cff-post-desc span {
  font-size: 14px;
}
#cff .cff-meta-wrap {
  text-align: right;
  padding: 10px 0;
}
#cff .cff-meta-wrap a {
  font-size: 14px;
  color: #0087cb;
}
